footer {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin: 0;
  padding: 20px;
  background-color: #333;
  color: #fff;
  font-size: 14px;
  width: 100%;
  box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
}

footer p {
  margin: 0.5rem 0;
}

.first-paragraph {
  font-weight: bold;
}

@media (max-width: 600px) {
  footer {
    font-size: 12px;
    padding: 15px;
  }
}

@media (min-width: 601px) and (max-width: 992px) {
  footer {
    font-size: 13px;
    padding: 18px;
  }
}

@media (min-width: 993px) {
  footer {
    font-size: 14px;
    padding: 20px;
  }
}
